Source: sympl-firewall
Section: net
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6

Package: sympl-firewall
Architecture: all
Depends: iptables, ruby, sympl-core (>= 12.0), libruby, ruby-sqlite3,
  iptables-persistent, ruby, ruby-dev, txt2man, g++, ${misc:Depends}
Description: Firewall generator for Sympl
 This package contains a firewall generator which makes it simple to restrict
 the incoming and outgoing connections a machine is permitted to accept or
 initiate.
